MOLOTOV(1)

NOME
molotov - Cria uma mídia inicializável a partir de uma imagem iso do Windows.

DESCRIÇÃO
Molotov é um utilitário de linha de comando projetado para criar uma mídia USB inicializável usando uma imagem ISO do Windows. Para usar o molotov você precisará de um dispositivo com espaço suficiente e uma imagem do Windows que pode ser baixada diretamente do site da Microsoft. - Você precisa ter acesso root para realizar a criação da unidade USB. - Tenha em mente que TODOS os dados do seu dispositivo serão apagados!

SINOPSE

    molotov -i <imagem-iso> -d <dispostivo-bloco> [OPÇÕES]

EXEMPLO

    molotov -i Win10_22H2_BrazilianPortuguese_x64v1.iso -d /dev/sdc -v -u

OPÇÕES
Este programa segue a sintaxe padrão dos programas GNU, com opções longas começando com dois hífens (--). Um sumário de opções está incluso abaixo.

-i, --iso-image ARQUIVO
    Arquivo de imagem a ser usado na criação da mídia

-d, --device DISPOSITIVO DE BLOCO
    Dispositivo onde a imagem deve ser gravada

-h, --help
    Mostrar a mensagem de ajuda

-v, --verbose
    Ativar saída mais detalhada

-V, --version
    Mostrar a versão e sair

-u, --uefi
    Criar uma mídia inicializável com suporte a UEFI, por padrão o molotov cria para BIOS legadas.

Argumentos obrigatórios ou opcionais para opções longas também são obrigatórios ou opcionais para qualquer opção curta correspondente.

VALORES DE SAÍDA

0   Sucesso!

1   Alguma função interna saiu com o status 1 como mkfs.ntfs ou fdisk

2   Alguma função interna saiu com o status 2 como mkfs.ntfs ou fdisk

64  Parâmetro desconhecido

65  Parâmetros obrigatórios faltando, isso acontece quando o usuário não usa o -i ou o -d.

66  Arquivo de imagem ISO não encontrada, isso acontece quando o usuário passa como argumento um arquivo de imagem que não existe.

67  Dispositivo bloco não encontrado, isso acontece quando o usuário passa como argumento um dispositivo bloco que não existe.

68  Indica permissões insuficientes para realizar a operação demandada. Normalmente acontece quando tenta escrever em um dispositivo que requer privilégios administrativos (acesso root). Causas comuns: - O usuário atual não possui permissões de escritas no dispositivo alvo - O dispositivo é de propriedade do root - O usuário não é o root

RELATÓRIO DE BUGS
Se encontrar algum bug relate para <https://codeberg.org/cizordj/molotov>

COPYRIGHT
Copyright © Cézar Augusto de Campos Licença: GPL-3+